## fonts-beng-extra 1.0

=== debian/changelog ===
fonts-beng-extra (1.0-6ubuntu0.1) bionic-proposed; urgency=medium

  * Handle migration of conffile from wrong subdir (LP: #1701047).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 09 Jun 2018 23:53:00 +0200

fonts-beng-extra (1.0-6) unstable; urgency=medium

  * Team upload.
  * debian/install:
    + Remove last component in conf install line (Closes: #853848)
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated Homepage.
    + Updated Vcs-Git URL.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 10:40:16 +0530

fonts-beng-extra (1.0-5) unstable; urgency=medium

  * File name typo fix in copyright, thanks to Lintian.
  * Update changelog
  * Bump S-V to 3.9.6, no change to source.
  * Use cgit front end for Vcs-Browse.
  * Bump compat to 9.
  * Tighten build-depends on debhelper >=9.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 23 Aug 2015 20:54:11 +0530

fonts-beng-extra (1.0-4) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4
  * Marked the package as multi-arch foreign
  * Use canonical anonscm.d.o URI's for Vcs-* fields.
  * Don't use ./ prefix for paths in debian/install file.
  * Use absolute system paths in debian/links.
  * Removed README.Debian as it is not used and it was used wrongly.
  * Give file name in destination for installing
    65-0-fonts-beng-extra.conf otherwise it will land as directory.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 08 Jun 2013 14:45:03 +0530

fonts-beng-extra (1.0-3) unstable; urgency=low

  * debian/install:
    + Fixed the destination path for fontconfig file

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 20 Oct 2012 11:38:10 +0530

fonts-beng-extra (1.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Added Breaks:, Replaces: field for correct upgrade.
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Wrapped up license text.
    + Fixed comma separated list of files.

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Mar 2012 12:08:54 +0530

fonts-beng-extra (1.0-1) unstable; urgency=low

  * Team upload.
  * Split from ttf-bengali-fonts package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 21:48:37 +0530
