=== debian/control ===
Source: fonts-beng-extra
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.0.0
Homepage: https://alioth.debian.org/projects/debian-in
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-beng-extra.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-beng-extra.git

Package: fonts-beng-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-bengali-fonts (<< 2:1.0)
Replaces: ttf-bengali-fonts
Recommends: fonts-lohit-beng-assamese, fonts-lohit-beng-bengali
Description: TrueType fonts for Bengali language
 This package provides TrueType fonts for Bengali language which is
 primarily spoken in the Indian state of West Bengal, Assam, Tripura
 and in the country Bangladesh.
