## fonts-beng-extra 3.2.1

=== debian/changelog ===
fonts-beng-extra (3.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    + Updated Ani font to 1.0.2
    + Updated Mukti font to 1.0.2
    + Includes upstream notes in source.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 14 Feb 2022 10:43:36 +0530

fonts-beng-extra (3.1-1) unstable; urgency=low

  * Team upload.
  * Updated Ani font to latest upstream release 1.0.1

 -- Kartik Mistry <kartik@debian.org>  Wed, 02 Feb 2022 10:28:24 +0530

fonts-beng-extra (3.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release of Ani, Mitra, Mukti and Mukti Bold (Closes: #1003857)
    + Fixed font name strings (Closes: #441319)
    + These fonts are now generated from sources.
    + Removed old TTF files.
  * Updated debian/copyright.
  * debian/control:
    + Updated Standards-Version to 4.6.0
    + Bumped to debhelper-compat 13.

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Feb 2022 14:08:58 +0530

fonts-beng-extra (1.0-7) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Removed obsolete Homepge.
    + Updated Vcs-* URLs.
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * debian/preinst:
    + Added fix for migration of conffile from wrong subdir. Patch from Ubuntu.
      (Closes: #854163, #866048, #875570)

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Apr 2020 11:09:35 +0530
