=== debian/control ===
Source: fonts-beng-extra
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-beng-extra.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-beng-extra
Rules-Requires-Root: no

Package: fonts-beng-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-bengali-fonts (<< 2:1.0)
Replaces: ttf-bengali-fonts
Recommends: fonts-lohit-beng-assamese, fonts-lohit-beng-bengali
Description: TrueType fonts for Bengali language
 This package provides TrueType fonts for Bengali language which is
 primarily spoken in the Indian state of West Bengal, Assam, Tripura
 and in the country Bangladesh.
