## fonts-beng-extra 3.3.1

=== debian/changelog ===
fonts-beng-extra (3.3.1-2) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fixed clean target (Closes: #1044854)

 -- Kartik Mistry <kartik@debian.org>  Sun, 18 Feb 2024 12:55:17 +0530

fonts-beng-extra (3.3.1-1) unstable; urgency=low

  * Team upload.
  * Updated Mukti fonts to 3.0.3 release.
  * Updated debian/copyright.
  * Updated Standards-Version to 4.6.2
  * Removed old debian/preinst, not needed.

 -- Kartik Mistry <kartik@debian.org>  Sat, 17 Feb 2024 17:44:50 +0530
