=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: debhelper-compat (= 13), fontforge-nox
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-beng-extra.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-beng-extra
 Rules-Requires-Root: no
