=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,9 @@
 override_dh_install:
 	./generate.pe *.sfd
 	chmod -x *.ttf
+	mv muktibold.ttf Muktibold.ttf # Keep old name intact
 	dh_install
+
+override_dh_clean:
+	rm -f Ani.ttf MitraMono.ttf Mukti.ttf muktibold.ttf Muktibold.ttf
+	dh_clean
