## fonts-beng-extra 3.6.0

=== debian/changelog ===
fonts-beng-extra (3.6.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + Added new font: Akaash.
  * debian/control:
    + Added Homepage.
    + Updated Standards-Version to 4.7.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 16 Dec 2024 13:02:11 +0530
