=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	./generate.pe *.sfd
	chmod -x *.ttf
	dh_install

override_dh_clean:
	rm -f *.ttf
	dh_clean
